API referenceWhatsApp
POST /accounts/{id}/whatsapp/register
Re-run Cloud API registration (pin: the 6-digit two-step PIN)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringWhatsApp account id
application/json- body
pin?string{registered, accountId, phoneNumberId}
application/json- response
registered?booleanaccountId?stringphoneNumberId?stringcurl -X POST 'https://example.com/api/v1/accounts/string/whatsapp/register' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "registered": true, "accountId": "string", "phoneNumberId": "string"}